/*
a {
  transition: color 4000ms, background-color 4000ms;
}
*/

.justify-content-end {
  justify-content: center !important;
}

/*
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
  float: left;
  margin-left: 90px;
  margin-right: -60px;
}
*/

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
  float: right;
  margin-left: 60px;
  margin-right: -60px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 600;
  line-height: 1.2;
}

.article-list .article {
  margin-bottom: 30px;
  padding: 20px;
  border: 1px solid #dedede;
  border-radius: 5px;
  background-color: #EFEFEF;
}

.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
  font-weight: 600;
  color: #000000;
}

.article-details .article-header h1, .article-details .article-header h2 {
  font-size: 2rem;
}

.article-list .article .readmore a {
  font-weight: 600;
  margin: 5px auto;
  padding: 4px 9px;
  color: #EDBE27;
  border: 1px solid #dedede;
  border-radius: 5px;
  background-color: #6A1826;
}

.article-list .article .readmore a:hover {
  font-weight: 600;
  margin: 5px auto;
  padding: 4px 9px;
  color: #6A1826;
  border: 1px solid #dedede;
  border-radius: 5px;
  background-color: #EDBE27;
}

.article-list .article .featured-article-badge {
   display: none;
}

.article-details .featured-article-badge {
   display: none;
}

#sp-left .sp-module, #sp-right .sp-module {
  margin-top: 50px;
  border: 1px solid #dedede;
  padding: 30px;
  border-radius: 10px;
  background-color: #dadada;
/*  background-color: #666666;
  color: #ffffff;
*/
}

.sp-module ul > li > a {
  color: #c00b0b;
}

#sp-bottom {
  padding: 30px 30px;
  font-size: 14px;
  line-height: 1.6;
}

.burger-icon > span {
  display: block;
  height: 2px;
  background-color: #EDBE27;
  margin: 5px 0;
  transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}

.offcanvas-menu{
    background-color:#dedede;
    color:#252525
}

.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #dc3545;
}

#jemmodulebasic ul li::before {
  position: absolute;
  left: -1.5em;
  font-family: FontAwesome;
  content: "\f073";
}

button {
      display: inline-block;
      background-color: #7b38d8;
      border-radius: 10px;
      border: 4px double #cccccc;
      color: #eeeeee;
      text-align: center;
      font-size: 28px;
      padding: 20px;
      width: 200px;
      transition: all 0.5s;
      cursor: pointer;
      margin: 5px;
      }
      button span {
      cursor: pointer;
      display: inline-block;
      position: relative;
      transition: 0.5s;
      }
      button span:after {
      content: '\00bb';
      position: absolute;
      opacity: 0;
      top: 0;
      right: -20px;
      transition: 0.5s;
      }
      button:hover {
      background-color: #f7c2f9;
      }
      button:hover span {
      padding-right: 25px;
      }
      button:hover span:after {
      opacity: 1;
      right: 0;
 }
